regex_scanner.tcc File Reference

Go to the source code of this file.

## Namespaces

| std
| std::__detail

## Variables

_M_ecma_escape_map | std::__detail::__pad0__
| std::__detail::_M_awk_escape_map
| std::__detail::_M_basic_spec_char
| std::__detail::_M_ecma_escape_map
| std::__detail::_M_ecma_spec_char
| std::__detail::_M_extended_spec_char

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_scanner.tcc.